Subject: Tin Whiskers

From: "Hogue, Pat (AZ76)" <[email-masked]>
Date: Fri, 19 Jul 1996 14:36:00 -0400

Dear CCL'ers:

     Is there any programs out there that calculate thermodynamic
properties?  Here is a problem I am up against.

     Electroplated pure tin as used on electrical devices is prone to
the phenomenon called "tin whiskers" which are uniform solid rods
projecting from the plated surface for up to 0.25 inches and are usually
1 to 5 microns in diameter.  Pure electroplated tin consists of the
white (beta tetragonal) form.  Below 18 degrees C tin reverts to the
grey (alpha diamond) structure.  The only explanation for this behavior
that I can find is the anomalously low entropy of fusion for white tin
that is shown in the second edition of Richard Swalin's book
Thermodynamics of Solids (page 81).  Any suggestions are welcomed.